Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001748KdenliveUser Interfacepublic2010-08-15 00:112010-09-14 23:14
Reporterfireball533 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionno change required 
Platform32 bit intel and alikeOSKubuntu LinuxOS Version9.10
Product Version0.7.7.1 
Target VersionFixed in Version0.7.7.1 
Summary0001748: Crash on playing clip in clip monitor
DescriptionProgram crashes after trying to play .MOV clip in the clip monitor. It starts to play then crashes just after start.
Steps To ReproduceStart program, insert video clip into project tree, then hit Play in clip monitor.
Additional InformationKdenlive was working perfectly until after I had installed Compiz-config-settings-manager. Then the crashing started. Removal of Compiz-config did not resolve issue. Also tried reinstalling Kdenlive, but issue persists. I have an ATI Radeon 2100 video card.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filestxt file icon kdenliveCrash_fireball533.txt [^] (5,807 bytes) 2010-08-15 00:11 [Show Content]

- Relationships

-  Notes
(0005800)
ttill (developer)
2010-09-06 22:14

Does this happen with all clips?
Also color clips? Also audio files?
(0005808)
fireball533 (reporter)
2010-09-10 02:38

I recently upgraded to Ubuntu Lucid and I no longer have the problem. No crashes. I had only tried color video clips before, when it was crashing

- Issue History
Date Modified Username Field Change
2010-08-15 00:11 fireball533 New Issue
2010-08-15 00:11 fireball533 File Added: kdenliveCrash_fireball533.txt
2010-09-06 22:14 ttill Note Added: 0005800
2010-09-06 22:14 ttill Status new => feedback
2010-09-10 02:38 fireball533 Note Added: 0005808
2010-09-10 02:38 fireball533 Status feedback => new
2010-09-11 08:09 j-b-m Status new => resolved
2010-09-11 08:09 j-b-m Fixed in Version => 0.7.7.1
2010-09-11 08:09 j-b-m Resolution open => no change required
2010-09-11 08:09 j-b-m Assigned To => j-b-m
2010-09-14 23:14 ttill Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker